@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 100;
  src: url(/fonts/Roboto-Thin.ttf);
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/Roboto-Light.ttf);
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Roboto-Regular.ttf);
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/Roboto-Medium.ttf);
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/Roboto-Bold.ttf);
}

@font-face {
  font-family: "Lato";
  font-style: light;
  font-weight: 300;
  src: url(/fonts/Lato-Light.ttf);
}

@font-face {
  font-family: "Lato";
  font-style: light;
  font-weight: 400;
  src: url(/fonts/Lato-Regular.ttf);
}

@font-face {
  font-family: "Lato";
  font-style: light;
  font-weight: 700;
  src: url(/fonts/Lato-Bold.ttf);
}
.font-36 {
    font-size: 36px;
}

.font-50 {
    font-size: 50px;
}

.darkgray-text {
    color: #545454;
}

.white-text {
    color: #fff;
}

.green-text {
    color: #97db93;
}

.yellow-text {
    color: #fee977;
}

.font-80 {
    font-size: 80px;
}

.font-10 {
    font-size: 10px;
}

.font-11 {
    font-size: 11px;
}

.font-24 {
    font-size: 24px;
}

.font-20 {
    font-size: 20px;
}

.font-18 {
    font-size: 18px;
}

.font-16 {
    font-size: 16px;
}

.font-14 {
    font-size: 14px;
}

.font-12 {
    font-size: 12px;
}

.font-30 {
    font-size: 30px;
}

.font-26 {
    font-size: 26px;
}

.font-60 {
    font-size: 60px;
}

.space {
    border-color: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
}

.clear {
    clear: both;
}

.center {
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

.upper-case {
    text-transform: uppercase;
}

.v-top {
    vertical-align: top;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.float-none {
    float: none;
}

.padding-none {
    padding: 0;
}

.margin-none {
    margin: 0;
}

.relative {
    position: relative;
}

.padding-top-none {
    padding-top: 0;
}

.padding-left-none {
    padding-left: 0;
}

.padding-right-none {
    padding-right: 0;
}

.margin-top-none {
    margin-top: 0;
}

.hover-no-line:hover, .hover-no-line:active, .hover-no-line:focus {
    text-decoration: none;
}

.border-radius-none {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.relative {
    position: relative;
}

.bg-yellow {
    background: #fee977;
}

.bg-white {
    background: #fff;
}

.form-control, .btn.dropdown-toggle.btn-default {
    border: none;
    border-bottom: 2px solid #ddd;
}

.alert-danger {
    border: none;
    border-bottom: 2px solid #ebccd1;
}

label {
    font-weight: inherit;
}

.bg-dark-gray {
    background: #545454;
}

.close {
    color: #fff;
    opacity: 1;
}

.bg-light-gray {
    background: #ddd;
}

.warning-box-v2 {
    padding: 20px;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-box-shadow: inset 0 2px 5px 0 rgba(221,221,221,1);
    -moz-box-shadow: inset 0 2px 5px 0 rgba(221,221,221,1);
    box-shadow: inset 0 2px 5px 0 rgba(221,221,221,1);
}

.warning-separator {
    display: block;
    margin-left: -20px;
    margin-right: -20px;
    border-bottom: 2px dashed #ddd;
    padding-bottom: 0;
    margin-bottom: 15px;
}

.btn-application {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 300px;
    max-width: 100%;
    background: #97db93;
    border: none;
    border-bottom: 2px solid #73ae70;
    color: #fff;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.modal-body .form-element {
    padding-bottom: 10px;
    font-size: 16px;
}

    .modal-body .form-element .middle-text {
        padding-top: 0;
    }

.modal-body {
    background: #eee;
}

.modal-title {
    color: #fee977;
}

.bg-mdl-gray {
    background: #eee;
}

#login-modal .modal-dialog, #forgot-modal .modal-dialog, #forgot-modal-request .modal-dialog {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
}

.modal-header {
    background: #545454;
}

.section1{
	border-bottom:none;
}

.open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover{
	opacity: .8;
}

.tooltip.top .tooltip-arrow {
    bottom: 1px;
    left: 50%;
    margin-left: -3px;
    border-width: 5px 3px 0px;
    border-top-color: #000;
}

.space {
    border-color: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
}


/*.ozv2.wrap-calculator{
	max-width:850px;
	width:100%;
	padding: 65px 25px 45px 25px;
	background: rgba(250, 250, 250, .7);
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}*/

.btn-global-wrap .btn-large.btn-green {
    width: 100%;
    font-size: 24px;
    height: 55px;
    border-radius: 6px;
    background: #97db93;
    color: #fff;
    border: none;
    border-bottom: 3px solid #6bab68;
}


/*.seoPage.ozv2.wrap-calculator, .seoPage.wrap-cta-dropdown{
	max-width:705px;
}*/

.slider-range-min5.ui-slider-horizontal .ui-slider-handle .tooltip, .slider-range-min6.ui-slider-horizontal .ui-slider-handle .tooltip {
    margin-left: -44px;
}

.ozv2{
margin-top:20px;
}

.ozv2.wrap-calculator .ui-slider-horizontal .ui-slider-handle .tooltip {
    margin-top: -55px;
}

.ui-slider-horizontal .ui-slider-handle .tooltip {
    opacity: 1;
}

.ozv2.wrap-calculator .ui-slider-horizontal .ui-slider-handle .tooltip-inner {
    font-size: 18px;
    width: 108px;
    font-weight: 500;
    background: #fff;
    color: #3F3F3F;
    padding-top: 5px;
    padding-bottom: 5px;
	font-family: 'Roboto', sans-serif;
	-webkit-box-shadow: 0px 3px 11px -5px rgba(23,23,23,1);
	-moz-box-shadow: 0px 3px 11px -5px rgba(23,23,23,1);
	box-shadow: 0px 3px 11px -5px rgba(23,23,23,1);
}

.ozv2.wrap-calculator .ui-slider-horizontal .ui-slider-handle .tooltip.top .tooltip-arrow {
    border-top-color: #fff;
}

.slider-range-min7 label, .slider-range-min1 label, .slider-range-min5 label, .slider-range-min6 label, .slider-range-min8 label {
    margin-left: -15px;
    margin-top: 30px;
    position: absolute;
    text-align: center;
    width: 70px;
    font-weight: 500;
    font-family: "Roboto";
    color: #3F3F3F;
    font-size: 18px;
}

.slider-label{
    padding-top: 15px;
    font-weight: 500;
    font-family: "Roboto";
    color: #3F3F3F;
    font-size: 18px;
}

.ozv2.wrap-calculator .inner-wrap-calc-slider {
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 19px;
    padding-left: 0;
	/*padding-right:13px;*/
}

.ui-slider-horizontal {
    border-radius: 10px;
    background: transparent;
    border-color: transparent;
}

.ozv2.wrap-calculator .ui-slider-horizontal .ui-slider-range-min {
    margin-left: -1px;
    background: #fee977;
    height: 19px;
    border-radius: 5px 0 0 5px;
    top: -1px;
}

.ozv2.wrap-calculator .nd-slider{
	margin-top:100px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    margin-left: -10px;
    top: -3px;
	width:1.5em;
	height:1.5em;
	outline:none!important;
	cursor:pointer;
	-webkit-box-shadow: 0px 5px 18px -4px rgba(23,23,23,1);
	-moz-box-shadow: 0px 5px 18px -4px rgba(23,23,23,1);
	box-shadow: 0px 5px 18px -4px rgba(23,23,23,1);
}

.wrap-cta-dropdown{
	max-width: 850px;
    width: 100%;
    /*margin-top: 11px;*/
     margin-top: 0;
     border-top: 1px solid #e1dede;
}

.white-box{
	
	background: rgba(250, 250, 250, .85);
    border-radius:0 0 9px 9px ;
    -webkit-border-radius:  0 0 9px 9px ;
    -moz-border-radius:  0 0 9px 9px ;
}

.white-box.dropdownv2{
 width: 100%;float: left; /*max-width: 496px;*/
 margin-bottom: 13px;
}

.btn-global-wrap{
 max-width: 330px;width: 100%;margin:0 auto;
}

/*.button-calc{
float:right;
}*/

.form-control, .btn.dropdown-toggle.btn-default{
	background:none;
	border:none;
}

.dropdownv2 .btn .bltxt{
	font-size:24px;
	text-shadow: none;
}

.wrap-biz-repayment .bltxt{
	font-size:24px;
	text-shadow: none;
	font-weight: 600;
}

.mpord{
	padding-top:7px;
}

.ozv2.wrap-cta-dropdown .dropdown-menu{
	width: 100%;
    padding: 10px;
	text-align:right;
	background:#d3d2d0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	
}

.ozv2.wrap-cta-dropdown .dropdown-menu li{
	position: relative;
	cursor:pointer;
	font-size:16px;
	color:#3F3F3F;
	padding:8px;
	border-bottom:1px dashed #9c9c9c;
}

.ozv2.wrap-cta-dropdown .dropdown-menu li:last-child{
	border-bottom:none;
}

.ozv2.wrap-cta-dropdown .dropdown-menu li:hover{
	background:#ddd;
}


.ozv2.wrap-cta-dropdown .btn-large.btn-green{
	width: 100%;
    font-size: 22px;
    height: 54px;
    border-radius: 6px;
	background:#75D36E;
	color:#fff;
	border:none;
	/*border-bottom:3px solid #6bab68;*/
}

.wrap-home-banner h1.slogan{
    text-shadow: 1px 1px 2px rgba(39, 39, 39, 1);
}

.wrap-home-banner p.slogan{
	text-shadow: 1px 1px 2px rgba(39, 39, 39, 1);
}

.ozv2.wrap-cta-dropdown .btn-large.btn-green:hover{
	background:#80d57b;
}



.dropdownv2 .btn-group, .dropdownv2 .btn-group .btn{
	width:100%;
}

.dropdownv2 .btn-group .btn{
	text-align:right;
	box-shadow: inherit!important;
	padding:10px 20px;
	height:54px;
}

.rpnt-label{
	position:absolute;
	/*top:18px;*/
	font-size: 18px;
	left:12px;
	font-weight: 500;
	font-family: "Roboto";
}

.wrap-biz-repayment .rpnt-label{
	margin-top:5px;
	padding-right:18px;
}

.wrap-biz-repayment .hastooltip{
	width:18px;
	position:absolute;
	top:3px;
	right:0;
}

.breadcrumb{
	width: inherit;
    margin: 0 auto;
    text-align: center;
    background: transparent;
	padding-left:0;
}

.breadcrumb li{
	color:#fff;
	font-size:18px;
	
}

.breadcrumb li a, .breadcrumb li{
	font-weight:200;
	font-size:14px;
}

.slider-warning-wrap{
	padding-top: 15px;
	padding-bottom: 15px;
	background: rgba(0,0,0,.5);
    bottom: 0;
    width: 100%;
    z-index: 2;
    position: relative;
    display: none;
}

.wrap-warning-text{
	left:0;
}

.wrap-warning-text .warningDesktop{
	font-size: 12px;
	color: #929292;
	margin: 0;
}

.wrap-warning-textMobile{
    border-radius: 6px;
    padding: 20px 10px;
    margin-bottom: 15px;
	background: rgba(0,0,0, .8);
    display: none;
}

.wrap-warning-textMobile p{
   color: #929292;
}

.display-mobile-warning{
	 display:none;
	}

.repayment-value{
	font-weight:600;
}

.calc-afterlabel{
	font-size: 18px;
	font-weight:500;
	text-shadow: none;
}

.ozv2 .caret{
	margin-top: -43px;
}

.caret-up {
	margin-top: -10px;
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

.footer-bottom-wrap a{
	color:#3F3F3F;
}

@media (max-width:767px){
	
	.right .tooltip{
		margin-left:-76px!important;
	}
	
	.left .tooltip{
		margin-left:0!important;
	}
	
	.right .tooltip.top .tooltip-arrow{
		margin-left:33px!important;
	}
	
	.left .tooltip.top .tooltip-arrow{
		margin-left:-41px;
	}
	
	.wrap-biz-repayment .hastooltip{
		    top: -3px;
    		right: 0;
	}
	
	.wrap-biz-repayment .hastooltip .mozm-tooltip{
		position:relative;
	}

	.wrap-warning-text .warningDesktop {
	    font-size: 10px;
	    color: #929292;
	    margin: 0;
	    margin-left: 10px;
	    margin-right: 10px;
	}
	
	.btn-green{
		font-size: 17px !important;
		height: 45px !important;;
	}


	.btn-global-wrap{
		max-width: 310px;
	}

	.btn-green{
		max-width: 310px;
		font-size: 21px !important;
		height: 54px !important;;
	}

	.btn-yellow{
		max-width: 310px;
		font-size: 21px !important;
		height: 54px !important;
	}

	.wrap-warning-text{
		display: none;
	}
	.wrap-home-banner {
		background: url(/images/bg-mb-banner-v2.jpg);
		background-size: cover;
		background-position: center center;
		padding-top: 0;
		margin-bottom: 0;
		height: inherit;
	}
	
	.slider-label{
		font-size:12px;
		margin-top:-2px!important;
		margin-left:-12px;
	}
	
	.ozv2.wrap-calculator .ui-slider-horizontal .ui-slider-handle .tooltip-inner{
		width:95px;
		font-size: 16px;
	}
	
	.slider-range-min5.ui-slider-horizontal .ui-slider-handle .tooltip, .slider-range-min6.ui-slider-horizontal .ui-slider-handle .tooltip{
		margin-left:-33px;
	}
	
	.dropdownv2 .btn .bltxt{
		font-size:24px;
	}
	
	.mpord{
		padding-top:0;
	}
	
	.white-box{
		/*padding:10px 20px 6px 20px;*/
	}
	
	.calc-terms-container p{
		margin-bottom:20px;
		margin-top:20px;
	}
	
	.dropdownv2 .btn-group .btn{
		padding-top:15px;
	}
	
	.slider-range-min7 label, .slider-range-min1 label, .slider-range-min5 label, .slider-range-min6 label, .slider-range-min8 label{
		margin-top: 19px;
		font-size: 12px;
	}
	
	
	.seoPage .dropdownv2{
		margin-top: -11px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-top-right-radius: inherit;
		border-top-left-radius: inherit;	
	}
	
	.seoPage.ozv2.wrap-calculator{
		    border-radius: 0;
			-webkit-border-top-left-radius: 6px;
			-webkit-border-top-right-radius: 6px;
			-moz-border-radius-topleft: 6px;
			-moz-border-radius-topright: 6px;
			border-top-left-radius: 6px;
			border-top-right-radius: 6px;
	}
	
	.seoPage .rpnt-label{
		left:40px;
	}
	
	.seoPage .dropdownv2 .btn-group .btn{
		padding-right:25px;
		padding-top:8px;
	}
	
	.ozv2{
	margin-top:0px;
	}
	
	.btn-global-wrap{
	float:none; max-width: 330px;width: 100%;margin:0 auto;margin-top:10px;
	}
	
	.white-box.dropdownv2{
	width:100%;
    max-width:100%;
	}
	
	/*.dropdownv2 .btn-group .btn{
	height:45px;
	} 
	*/
	.display-mobile-warning{
	 display:block;
	}

	
	.mobile-border{
		border-top: 1px solid #80807F;
		margin-top: 40px;
		border-bottom: 1px solid #ffffff;
	}
	
	
	.rpnt-label{
		position:absolute;
		top:1px;
		left:30px;
	}
	
	.ozv2.wrap-calculator{
		padding: 60px 10px 5px 10px;
	}
	.font-11{
		font-size:11px;
	}
	
	.wrap-upper-footer{
	padding-left: 15px;
    padding-right: 15px;
	}
	
	.ozv2.wrap-calculator .nd-slider{
		margin-top:82px;
	}
}
